<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@android:color/white"/>
    <padding android:bottom="5dp" android:left="5dp" android:right="5dp" android:top="5dp"/>
    <stroke android:color="@color/colorDivider" android:width="1dp"/>
</shape>